html,body{height:100%;}
.carousel,.item,.active{height:100%;}
.carousel-inner{height:100%;}

h3 {
	font-size: 3em;
}

h2 {
	font-size: 3em;
}

h4 {
	font-size: 1.4em;
}

p {
	font-size: 1.3em;
	font-weight: 100;
}

.focus-p {
	font-size: 1.8em;
}

.brand-title {
	font-size: 3em;
}

.navbar {
	margin-bottom: -60px;
}

.navbar-top {
	background-color: rgba(0,0,0,0.5);
}

.navbar-preorder-cta {
	margin: 10px 25px 0px 20px;
}

.navbar-preorder-cta button a {
	color: white;
}

.navbar-preorder-cta button {
	padding: 5px 10px;
}

.navbar-preorder-cta button a {
	padding: 5px 10px;
	z-index: 2;
}

.navbar-preorder-cta button a:hover, .navbar-preorder-cta button a:focus {
	text-decoration: none;
}

.trademark {
	font-size: 0.3em;
	display: inline-block;
	-ms-transform: translate(0px,-15px);
	-webkit-transform: translate(0px,-15px);
	transform: translate(0px,-15px);
}

.brand-title-company {
	font-size: 0.25em;
	font-style: italic;
}

.content-row {
	margin-top: 35px;
	margin-bottom: 35px;
}

.throwing-img {
	margin: 0 auto;
}

.navbar-bottom {
	background-color: gray;
	border-radius: 0px;
	margin-bottom: 0px;
	width: 100%;
	position: fixed;
	bottom: 0px;
}

.preorder-main-cta {
	font-size: 2em;
	margin-top: 25px;
	margin-bottom: 25px;
}

.yellow-bar {
	height: 100px;
	width: 100%;
	background-color: rgba(197, 217, 47, 0.5);
	position: absolute;
	bottom: 0px;
}

.press-logos {
	margin-left: 2.4%;
	margin-top: 25px;
}

.press-logos img {
	width: 19%;
}

.image-full-width {
	position: relative;
}

.footer-company-text {
	font-size: 1em;
}

.carousel-control.right, .carousel-control.left {
	background-image: none;
}

.bottom-margin {
	height: 100px;
}

@media (min-width: 720px) {
	.carousel-indicators {
		bottom: 100px;
	}
}








